SysAid On-premise 代码执行漏洞(CVE-2023-47246)

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
Web服务器集群
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5476
CVE
CVE-2023-47246
CNVD
-
CNNVD
-

漏洞描述

SysAid On-premise 代码执行漏洞

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.